<?php
/**
 * Plugin Name: WP-CDN-Yes
 * Description: WordPress CDN 多合一优化插件
 * Author: WePublish@耗子
 * Author URI: https://hzbk.net/
 * Version: 2.2.0
 * License: GPLv3 or later
 * License URI: http://www.gnu.org/licenses/gpl-3.0.html
 */

namespace WePublish\CDN_YES;

use WePublish\CDN_YES\Inc\Plugin;
use WePublish\Autoload;

const VERSION = '1.4.0';

if ( ! class_exists( '\WePublish\Autoload\Autoloader', false ) ) {
	include __DIR__ . '/vendor/wepublish/autoload/class-autoloader.php';
}

Autoload\register_class_path( __NAMESPACE__ . '\Inc', __DIR__ . '/inc' );

include __DIR__ . '/inc/helper.php';

new Plugin();
